Error

two or more packages specified (spi inc. libgnat-6-armel-cross)